-- Misc indicators

-- Rotor RPM
RotorRPM_needle_bias	= {{0.0, 110.0, 0.1}}
RotorRPM_needle_min		= 0.0
RotorRPM_needle_max		= 110.0
RotorRPM_needle_K1		= 4.5
RotorRPM_needle_K2		= 0.75

-- Rotor blades pitch
RotorPitch_needle_bias	= {{1.0, 15.0, 0.1}}
RotorPitch_needle_min	= 1.0 --math.rad(1.0)
RotorPitch_needle_max	= 15.0 --math.rad(15.0)
RotorPitch_needle_K1	= 4.5
RotorPitch_needle_K2	= 0.75

need_to_be_closed = true -- lua_state  will be closed in post_initialize()
